/* :: Font from Google fonts */
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,600,700|Open+Sans:300,400,600,700");

/* :: Import All CSS */
@import url('bootstrap-reboot.min.css');
@import url('bootstrap.min.css');
@import url('fontawesome.min.css');
@import url('aos.css');
/*
font-family: 'Baloo Da 2', cursive;
*/

/* :: Base CSS */
:root {
  --prime_color: #07182b;
  --secondary_color: #f09e39;
  --header_color: #166da7;
  --bg_light: #fafafa;
  --bg-dark: #000;
  --font: 'Baloo Da 2', cursive, sans-serif;
  --font_robo: Roboto, 'Open Sans', sans-serif;
  ;
}

* {
  margin: 0;
  padding: 0;
}

body {
  color: #000;
  background: white;
  font-family: 'Baloo Da 2', cursive, Roboto, 'Open Sans', sans-serif;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
}

/* :: Global Helper class */
.bg-grad-1 {
  background: linear-gradient(-45deg, #B9E3EF, #DFEDCE);
}

.bg-1 {
  background: linear-gradient(#cd0101, #9b0101) top/200% no-repeat !important;
}

.bg-white-gray {
  background: #fafafa;
}

.fs1 {
  font-size: 1em !important;
}

.fs2 {
  font-size: 2rem !important;
}

.fs18 {
  font-size: 18px;
}

.fs22 {
  font-size: 22px;
}

.txt-shadow {
  text-shadow: 1px 4px 4px #795548;
}

.txt-secondary {
  color: var(--secondary_color);
}

.txt-primary {
  color: var(--prime_color);
}

.bg-primary {
  background: var(--prime_color) !important;
}

.bg-secondary {
  background: var(--secondary_color) !important;
}

.btn-secondary {
  background: #f09e39;
  border-color: #c46f07;
  color: #08182b;
  font-weight: 500;
}

.brand-text-pre {
  color: var(--header_color) !important;
  font-weight: bold;
}

.brand-text-post {
  color: var(--prime_color) !important;
  font-weight: bold;
}

.full-height {
  min-height: 100vh;
}

.text-primary {
  color: #2174ab !important;
}

.dot {
  color: var(--secondary_color);
  font-size: 150%;
  font-family: var(--font);
}

/* :: Nav Menu  start */
img.logo-top {
  max-width: 260px;
}

nav.navbar {
  background: #eef1f6;
}

.bshadow {
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, .075);
}




/* header  */

/* :: Nav Menu  start */
.main_h {
  position: fixed;
  top: 0px;
  max-height: 70px;
  z-index: 999;
  width: 100%;
  padding-top: 17px;
  background: var(--prime_color);
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 1;
  padding-bottom: 6px;
}

@media only screen and (max-width: 766px) {
  .main_h {
    padding-top: 25px;
  }
}

.sticky {
  background-color: var(--prime_color);
  opacity: 1;
  top: 0px;
}

.sticky.open-nav {
  background-color: var(--prime_color);
  opacity: 1;
  top: 0px;
}

.open-nav {
  max-height: 400px !important;
}

.open-nav .mobile-toggle {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}

.logo {
  width: 50px;
  font-size: 25px;
  color: var(--prime_color);
  text-transform: uppercase;
  float: left;
  display: block;
  margin-top: 0;
  line-height: 1;
  margin-bottom: 10px;
  font-weight: 700;
}

@media only screen and (max-width: 766px) {
  .logo {
    float: none;
  }
}

nav {
  float: right;
  width: 60%;
}

@media only screen and (max-width: 766px) {
  nav {
    width: 100%;
  }
}

nav ul {
  list-style: none;
  overflow: hidden;
  text-align: right;
  float: right;
}

@media only screen and (max-width: 766px) {
  nav ul {
    padding-top: 35px;
    padding-right: 60px;
    margin-bottom: 22px;
    float: left;
    text-align: right;
    width: 100%;
  }
}

nav ul li {
  display: inline-block;
  margin-left: 35px;
  line-height: 1.5;
}

@media only screen and (max-width: 766px) {
  nav ul li {
    width: 100%;
    padding: 7px 0;
    margin: 0;
  }
}

nav ul a {
  color: #fafafa;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  transition-property: color, border;
  border-bottom: 2px dotted transparent;
  transition-duration: 300ms;
  font-family: var(--font);
}

nav ul a.active,
nav ul a:hover {
  color: var(--secondary_color);
  text-decoration: none;
  border-bottom: 2px dotted var(--secondary_color);
}

.mobile-toggle {
  display: none;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  right: 22px;
  top: 0;
  width: 30px;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

@media only screen and (max-width: 766px) {
  .mobile-toggle {
    display: block;
  }
}

.mobile-toggle span {
  width: 30px;
  height: 4px;
  margin-bottom: 6px;
  border-radius: 1000px;
  background: #fafafa;
  display: block;
}


/*------------------------------------*\
    #Hero
\*------------------------------------*/
.hero {
  padding-top: 180px;
  padding-bottom: 510px;
  background-color: var(--prime_color);
  overflow: visible;
  background-size: cover;
  background-position: center bottom;
  position: relative;
}

@media screen and (max-width: 767px) {
  .hero {
    padding-top: 170px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .hero {
    padding-top: 190px;
  }
}

.hero .hero-cotainer {
  position: relative;
  z-index: 1;
}

.hero .hero-cotainer .hero-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.hero .hero-cotainer .hero-content .hero-headline {
  color: #ffffff;
  font-size: 65px;
  font-weight: 500;
  line-height: 75px;
  margin-bottom: 20px;
  text-transform: capitalize;
  font-family: var(--font);
}

@media screen and (max-width: 991px) {
  .hero .hero-cotainer .hero-content .hero-headline {
    font-size: 36px;
    line-height: 46px;
  }
}

.hero .hero-cotainer .hero-content .hero-bio {
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  margin-bottom: 33px;
}

.hero .hero-cotainer .hero-content .hero-action .contact-body .contactForm {
  position: relative;
}

.hero .hero-cotainer .hero-content .hero-action .contact-body .contactForm .form-control {
  margin-bottom: 0;
  background-color: #ffffff;
  border-radius: 50px;
  padding-left: 40px;
  padding-right: 250px;
  border-bottom: 0;
}

@media screen and (max-width: 767px) {
  .hero .hero-cotainer .hero-content .hero-action .contact-body .contactForm .form-control {
    padding-left: 25px;
    padding-right: 178px;
  }
}

.hero .hero-cotainer .hero-content .hero-action .contact-body .contactForm .btn {
  position: absolute;
  top: 3px;
  right: 3px;
}

@media screen and (max-width: 767px) {
  .hero .hero-cotainer .hero-content .hero-action .contact-body .contactForm .btn {
    width: 170px;
  }
}

.hero .hero-cotainer .hero-content .hero-action .form-action {
  position: relative;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 50px;
  background-color: #ffffff;
  padding: 3px;
  overflow: hidden;
}

.hero .hero-cotainer .hero-content .hero-action .form-action .input-group {
  border: none;
  padding: 0;
}

.hero .hero-cotainer .hero-content .hero-action .form-action .input-group .btn {
  width: 220px;
  border-radius: 50px;
}

@media screen and (max-width: 767px) {
  .hero .hero-cotainer .hero-content .hero-action .form-action .input-group .btn {
    width: 170px;
  }
}

.hero .hero-cotainer .hero-content .hero-action .form-action .form-control {
  margin-bottom: 0;
  background-color: #ffffff;
  border-radius: 0;
  padding-left: 40px;
  padding-right: 250px;
  border-bottom: 0;
  width: calc(100% - 230px);
}

@media screen and (max-width: 767px) {
  .hero .hero-cotainer .hero-content .hero-action .form-action .form-control {
    padding-left: 25px;
    padding-right: 178px;
  }
}

.hero .hero-cotainer .hero-content .hero-action .form-action .btn {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 60;
  height: 57px;
  line-height: 57px;
}

@media screen and (max-width: 767px) {
  .hero .hero-cotainer .hero-content .hero-action .form-action .btn {
    width: 170px;
  }
}

.hero .scroll-to i {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  display: inline-block;
  color: #5E77FF;
  font-size: 42px;
  cursor: pointer;
  -webkit-animation: 1s Up-Down ease-in-out infinite;
  animation: 1s Up-Down ease-in-out infinite;
}

.hero.hero-lead {
  padding-top: 257px;
  padding-bottom: 180px;
  background-position: center bottom;
}

@media screen and (max-width: 767px) {
  .hero.hero-lead {
    padding-top: 133px;
    padding-bottom: 133px;
  }
}

@media screen and (max-width: 991px) {
  .hero.hero-lead {
    text-align: center;
  }
}

.hero.hero-lead .contact-form {
  background-color: #ffffff;
  padding: 70px 50px;
  border-radius: 4px;
  -webkit-box-shadow: 0 3px 6px rgba(94, 119, 255, 0.16);
  box-shadow: 0 3px 6px rgba(94, 119, 255, 0.16);
  position: relative;
}

@media screen and (max-width: 991px) {
  .hero.hero-lead .contact-form {
    max-width: 500px;
    margin-right: auto;
    margin-left: auto;
    padding: 20px;
  }
}

@media screen and (max-width: 991px) {
  .hero.hero-lead .contact-form {
    margin-top: 50px;
    text-align: left;
  }
}

.hero.hero-lead .contact-form .ribbon {
  position: absolute;
  right: -8px;
  top: 27px;
  width: 108px;
  height: 57px;
  background: url("../images/background/ribbon.svg") no-repeat center;
  text-align: center;
}

@media screen and (max-width: 991px) {
  .hero.hero-lead .contact-form .ribbon {
    top: 12px;
  }
}

.hero.hero-lead .contact-form .ribbon span {
  font-size: 22px;
  line-height: 57px;
  text-transform: uppercase;
  color: #ffffff;
}

@media screen and (max-width: 991px) {
  .hero.hero-lead .contact-form .heading {
    text-align: left;
    margin-top: 30px;
  }
}

.hero.hero-lead .contact-form .heading .heading-title {
  font-weight: 700;
}

.hero.hero-lead .contact-form .form-group {
  position: relative;
  height: 57px;
  text-align: left;
  margin-bottom: 30px;
  padding-top: 7px;
}

.hero.hero-lead .contact-form .form-group label {
  position: absolute;
  left: 10px;
  top: 0;
  padding: 0 8px;
  background-color: #ffffff;
  font-size: 12px;
  text-transform: capitalize;
  margin-bottom: 0;
  z-index: 1;
}

.hero.hero-lead .contact-form .form-group .form-control {
  border: 1px solid #DEE2E6;
  border-radius: 2px;
  line-height: 50px;
  height: 50px;
  margin-bottom: 0;
  padding-left: 17px;
}

.hero.hero-lead .hero-cotainer {
  padding-bottom: 78px;
}

@media screen and (min-width: 992px) {
  .hero.hero-lead .hero-cotainer .hero-content {
    margin-bottom: 90px;
    margin-top: 130px;
  }
}

@media screen and (max-width: 767px) {
  .hero.hero-lead .hero-cotainer .hero-content .hero-headline {
    font-size: 35px;
  }
}

.hero-screenshots {
  position: relative;
  text-align: center;
  margin-top: -430px;
  z-index: 99;
}

.hero-screenshots img {
  margin: 0 auto;
}

.shape-bottom {
  position: absolute;
  top: auto;
  right: 0;
  bottom: 0;
  left: 0;
}

.shape-top {
  position: absolute;
  top: 0;
  right: 0;
  bottom: auto;
  left: 0;
}

.clients {
  padding: 80px 0;
  background-color: #fff;
  background-size: cover;
}

.clients .client {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 80px;
}

.clients .client:hover img {
  opacity: 1;
}

.clients .client img {
  cursor: pointer;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  opacity: 0.5;
  width: auto;
  max-width: 100%;
}


/* :: About */
#about {
  padding: 100px 0;
}

/* :: Service */
#service {
  padding: 80px 0;
}

.sub-heading {
  font-size: 1.3em !important;
}


/* :: Apply now */
.apply-now-header,
.ask-header {
  font-size: 3.5em;
  line-height: 1.3;
  font-weight: 700;
  color: #000;
}

/* :: Footer */
.footer-min1 ul.footer-list li {
  margin: 0 18px;
  display: inline-block;
}

.footer-min1 ul.footer-list li a {
  text-decoration: none;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  transition: .4s;
  font-family: var(--font);
}

.footer-min1 ul.footer-list li a:hover {
  color: var(--secondary_color);
}

.footer-min1 ul.footer-list-social li {
  margin: 0 5px;
  display: inline-block;
  width: 50px;
  height: 50px;
}

.footer-min1 ul.footer-list-social li a {
  text-decoration: none;
  color: #d7d7d7;
  font-size: 26px;
  font-weight: 100;
  transition: .4s;
  line-height: 45px;
}

.footer-min1 ul.footer-list-social li:hover a {
  color: var(--secondary_color);
}

.footer-min1 .footer-copy {
  text-align: center;
  padding: 20px;
  font-size: 18px;
  font-weight: 700;
  font-family: var(--font);
}


/* End Progresing Step-1*/
.hero-title {
  font-weight: 900;
  font-size: 5rem;
  color: #222;
  text-align: right;
}

p.hero-tag-line {
  font-size: 1.2rem;
  color: #222;
}
.img-round {
  border-radius: 100% 100% 100% 100%;
  overflow: hidden;
}

.cta-p {
  font-size: 1rem;
}

.cta-img {
  max-width: 200px;
}

.footer,
#know {
  position: relative;
  background: var(--prime_color);
  color: #fff;
}

.footer:before,
#know::before {
  content: '';
  position: absolute;
  top: -5px;
  left: 0;
  height: 5px;
  width: 100%;
  background-image: url(../images/footer-mix-top1.png);
  background-position: 50% 100%;
  background-repeat: repeat-x;
  z-index: 9;
}

h4.hero_slogan {
  font-size: 3.5em;
  font-family: var(--font);
}

/* separetor  */

*,
*:after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* General styles and layout */
.container svg {
  display: block;
}

:not(svg) {
  transform-origin: 0px 0px;
}

section::before,
section::after {
  position: absolute;
  content: '';
  pointer-events: none;
}

#clouds path {
  fill: var(--bg_light);
  stroke: var(--bg_light);
}

/*ScrollBar*/
::-webkit-scrollbar {
  width: 6px;
  height: 2px;
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: rgba(0, 0, 0, .2);
}

/*===ThEnD===*/


.step-num {
  font-family: auto;
  z-index: 1;
  font-weight: bold;
  text-shadow: rgb(250, 213, 169) -1px -1px 0px, rgb(250, 213, 169) 1px -1px 0px, rgb(250, 213, 169) -1px 1px 0px, rgb(250, 213, 169) 1px 1px 0px;
  font-size: 13rem;
  color: rgb(253, 249, 243) !important;
  margin-bottom: 0px;
  margin-left: -4rem;
}

.path1 {
  margin-top: -6rem;
  margin-bottom: -12rem;
  z-index: 1;
}

.path2 {
  margin-top: -10rem;
  margin-bottom: -12rem;
  z-index: 1;
}

.zi {
  z-index: 9;
}

section.process {
  background: var(--bg_light);
}

.step-title {
  font-size: 5em;
  font-weight: 800;
  font-family: bolova;
  color: var(--secondary_color);
  margin-top: -10rem;
  font-family: var(--font);
}

p.step-text {
  font-size: 32px;
  font-weight: 400;
  color: var(--prime_color);
  margin-top: -1rem;
  line-height: 1.2;
  font-family: var(--font);
}

img.img-phn {
    max-width: 200px;
    margin-top: 0;
    z-index: 1 !important;
    float: right;
    margin-right: 20px;
    margin-top: 60px;
    text-align: center;
}

/* Features box */
.box {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 5px 8px 0px;
  border-radius: 5px;
  padding: 1.563rem;
  border: none;
  font-family: var(--font);
  max-width: 860px;
  margin: 100px 0;
}

.box-img {
  max-width: 257px;
  position: absolute;
}

.box-img-1 {
  margin-left: 90px;
}

img.box-img-2 {
  margin-left: -80px;
  max-width: 200px;
}

.box-title {
  font-size: 2.3rem;
  color: var(--secondary_color);
}

.box-text {
  font-size: 1.3rem;
  color: var(--prime_color);
}


/* cta  */
h3.cta-1 {
  font-size: 44px;
  color: var(--prime_color);
  font-family: var(--font);
}

a,
.btn {
  font-family: var(--font);
}

.btn-outline-warning:hover {
  color: #212529;
  background-color: #f09e39;
  border-color: #f09e39;
}

.fsp45 {
  font-size: 45%;
}

.fsp200 {
  font-size: 200%;
}

.btn-prime {
  color: #fff;
  background: var(--prime_color);
  border-color: var(--prime_color);
  border-radius: 33px;
}

.btn-prime:hover {
  color: var(--prime_color);
  background: var(--secondary_color);
  border-color: var(--secondary_color);
}

/* /modal  */

.con-text, .con-text p a{
  font-size: 24px;
  font-family: var(--font);
  color: var(--bg_light);
  font-weight: 500;
}
.con-content{
  background: var(--prime_color);
  border: none;
}